/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*.row{
	margin: 0 -100px;
	position: relative;
}*/
/*.row.first-row{
	margin: 0;
}*/
.markets-icons .row:before,
.markets-icons .row:after{
	display:none;
}
.markets-icons .row{
	display:flex;
	-ms-flex: 0 0 auto;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
}
.markets-icons .row.first-row{
	flex-wrap: wrap;
}

.markets-icons .col-sm-6{
	max-width: 100%;
	flex: 0 0 100%;
}
.row.first-row{
	margin: 0;
}
.markets-icons{
	padding: 0;
}
.markets-icons .second-col {
	margin: 0!important;
	padding: 0 0;
	text-align: center;
}
.markets-icons.text-left .second-col {
	text-align: left;
}
@media screen and (min-width: 767px){
	.markets-icons .col-sm-6{
		max-width: 50%;
		flex: 0 0 50%;
	}
	/*.markets-icons{
		padding: 0 100px;
	}
	.row.first-row{
		margin: 0 -100px;
	}*/
	.markets-icons .second-col {
		padding: 0;
	}
}
.markets-icons .col-xs-4{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 33.333333%;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
	/*float: left;*/
}
.markets-icons .col-md-4.first-col{
	padding: 0;
}

.markets-icons .second-col img{
	margin-bottom: 0!important;
	max-width: 60px;
	transition: opacity 0.2s ease;
}
.markets-icons .second-col h6{
	margin-bottom: 20px;
	transition: color 0.2s ease;
}
.markets-icons .second-col:hover img {
	opacity: 0.9;
}
.markets-icons .second-col:hover h6 {
	color: #4692cd;
}

@media screen and (min-width: 1024px){
	.markets-icons .col-md-4{
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.333333%;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
}
.nectar-hor-list-item:hover {
	border-color: rgba(0, 0, 0, 0.14)!important;
}
div > .nectar-hor-list-item:last-child{
	border-bottom: none!important;
}
body .swiper-slide[data-bg-alignment="center"] .image-bg {
	background-size: contain;
}
body .swiper-slide {
	background-color: #fff!important;
}
body .nectar-slider-wrap .swiper-container,
body .nectar-slider-wrap {
	padding-bottom: 23px;
	box-sizing: initial;
	background: #fff;
}
body .slider-pagination{
	background: #fff;
	position: relative;
	bottom: 0;
}
body .slider-pagination .swiper-pagination-switch{
	border-color: #606060;
}
body .swiper-container .slider-pagination .swiper-active-switch,
body .swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-active-switch{
	background: none repeat scroll 0 0 #606060;
}
body .swiper-container .slider-prev,
body .swiper-container .slider-next{
	color: #CCCCCC;
	background: #606060;
}
.wpb_gallery_slides ul.flex-direction-nav{
	position: static!important;
}
.wpb_gallery_slides ul.flex-direction-nav li a{
	background: #606060!important;
}
.wpb_gallery_slides ul.flex-direction-nav li{
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%);
	z-index: 9999;
}
.wpb_gallery_slides ul.flex-direction-nav li + li{
	left: auto;
	right: 15px;
}
body .mfp-iframe-holder .mfp-content {
	/* max-width: 479px; */
	/* min-height: 450px; */
}
.mfp-iframe-holder .mfp-content .custom-magic .rollover-image {
	position: absolute;
	bottom: -15px;
	/* display: none; */
	color: #fff;
	right: 50%;
	transform: translate(50%,0);
	display: block;
	z-index: 99;
	font-weight: 700;
	/* font-size: 20px; */
}


.custom-magic .mfp-title {
	top: -25px;
	padding-right: 0;
	z-index: 99;
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
	color: #fff;
	font-weight: 700;
}
.mfp-iframe-holder .mfp-content iframe{
	background: transparent;
	box-shadow: none;
}
body .mfp-iframe-scaler.custom-magic{
	display: none;
}
.mfp-container:after {
	content: '';
	display: block;
	margin: auto;
	font-size: 25px;
	width: 1em;
	content: '';
	height: 1em!important;
	border-radius: 50%;
	
	position: absolute;
	left: 50%;
	top: 50%;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

@-webkit-keyframes load5 {
	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}

@keyframes load5 {
	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}
@media screen and (max-width: 690px) {
	.post-area.masonry,
	.post-area.masonry.span_9,
	body[data-ext-responsive="true"] .post-area.masonry.span_9{
		width: 100%!important;
	}
}
@media  screen and (max-width: 1000px) and (min-width: 690px){
	.post-area.masonry.span_9 .masonry-blog-item{
		width: 45%!important;
	}
}